[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - g -

- g2() : SplineImageView
- g2x() : SplineImageView
- g2xx() : SplineImageView
- g2xy() : SplineImageView
- g2y() : SplineImageView
- g2yy() : SplineImageView
- GaborFilterFamily() : GaborFilterFamily
- GammaFunctor() : GammaFunctor
- Gaussian() : Gaussian
- get() : HDF5Handle , MultiIterator , StridedMultiIterator
- getAttribute() : HDF5File
- getComponent() : VectorAccessor
- getDatasetDimensions() : HDF5File
- getDatasetHandle() : HDF5ImportInfo
- getDatasetShape() : HDF5File
- getDeflated() : Polynomial , StaticPolynomial
- getDerivative() : Polynomial , StaticPolynomial
- getFileName() : SIFImportInfo
- getFilePath() : HDF5ImportInfo
- getFileType() : ImageImportInfo
- getFilter() : GaborFilterFamily
- getH5FileHandle() : HDF5ImportInfo
- getICCProfile() : ImageExportInfo , ImageImportInfo , VolumeExportInfo
- getOffset() : SIFImportInfo
- getPathInFile() : HDF5ImportInfo
- getPixelType() : HDF5ImportInfo , ImageImportInfo , VolumeImportInfo , ImageExportInfo , VolumeExportInfo
- getPosition() : VolumeExportInfo , ImageImportInfo , ImageExportInfo
- getToLeaf() : DecisionTree
- getXResolution() : ImageImportInfo
- getYResolution() : ImageImportInfo
- global() : RandomNumberGenerator
- green() : RGBAccessor , RGBValue , RGBAccessor , RGBValue

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)